/*
 Theme Name: Aperio Child
 Theme URI: http://themeforest.net/user/bradweb/?ref=bradweb
 Author: bradweb
 Template: Aperio
 Author URI: http://themeforest.net/user/bradweb
 Description: Aperio Multipurpose Wordpress Theme
 Version: 1.0
 License: GNU General Public License version 3.0
 License URI: http://www.gnu.org/licenses/gpl-3.0.html
 Tags: Clean  Multipurpose Responsive  Business  Corporate
*/
 
@import url("../Aperio/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

.button_large.button_blue{
	background:#2185f5;
}

.gform_wrapper .top_label input.medium{height:40px;}
.gform_wrapper ul li{margin-bottom:20px;}
.gform_wrapper select{height:40px;}
.first-boxes .image img{width:auto;margin:0 auto;}
.first-boxes span.brad-icon.image{padding-top:35px !important;}
.second-boxes .image img{width:auto;margin:0 auto;}
.no-l-spacing h4{letter-spacing:0 !important;}
.testimonial{background:none !important;}
.testimonial .author-avatar img{max-width:100%;width:auto !important;}
.img-align-left blockquote.with-image{margin-left:55px !important;}
.testimonial .author-avatar{width:47px !important;}
.testimonial .author-info .author-name{color:#5d9fce;font-weight:bold;}

#rev_slider_2_1 h2{
	font-size:47px;
	color:#504d48;
	font-weight:bold;
}
#rev_slider_2_1 h2 span{color:#2185f5;}
#rev_slider_2_1 p{
	font-size:36px;
	color:#504d48;
	font-weight:300;
}
#rev_slider_2_1 p strong{color:#2185f5;}
li.half,li.half-right{
	width:auto !important;
	min-width:300px !important;
	float:left !important;
	clear:none !important;
	margin-right:18px !important;
}
li.half-right{margin-right:0px !important;}
li.half input,li.half-right input,li.half select,li.half-right select{width:95% !important;}
#gform_wrapper_1{max-width:670px !important; margin:0 auto !important;}
#gform_submit_button_1{float:right !important;margin:0 15px 0 0 !important;}

#footer .copyright-text,#footer .copyright-right{text-transform:uppercase;}
.service-boxes .brad-icon{top:-1px !important;}
 li.current_page_item a{color:#2185f5 !important;}
 li.half, li.half-right{min-width:325px !important}
 select{padding-left:12px !important;}